Bug 233953 - conntrack: unowned directory
conntrack: unowned directory
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: conntrack (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul P Komkoff Jr
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-26 07:12 EDT by Michael Schwendt
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-06 12:40:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2007-03-26 07:12:35 EDT
=> conntrack - 1.0-0.2.beta2.fc6.i386
/usr/lib/conntrack

Note You need to log in before you can comment on or make changes to this bug.